﻿<html>
    <head>
        <meta charset="utf-8" />
		<link rel="icon" type="image/png" href="VisualGraphs/img/favicon.png" />
        <title>VisualGraphs - Accueil</title>
		<link rel="stylesheet" type="text/css" href="style.css">
    </head>

    <body>
	
		<!-- <h1 id="titre_menu_principal">VisualGraphs</h1> -->
		
		<div id="div_logo"><img src="VisualGraphs/img/logo.png" id="logo" /></div>
		
		<a class="lien_menu" href="VisualGraphs/">
			<div class="bouton_menu" id="bouton_menu_logiciel">
				<img src="VisualGraphs/img/favicon.png" class="img_menu_principal" alt="" height="36" width="36" /> Accès au logiciel 
				<img src="VisualGraphs/img/favicon.png" class="img_menu_principal" alt="" height="36" width="36" />
			</div>
		</a>
		
		<a class="lien_menu" href="Parametrage/Design.php">
			<div class="bouton_menu" id="bouton_menu_design">
				<img src="VisualGraphs/img/icone_design.png" class="img_menu_principal" alt="" height="36" width="36" /> Menu de design 
				<img src="VisualGraphs/img/icone_design.png" class="img_menu_principal" alt="" height="36" width="36" />
			</div>
		</a>
		
		<a class="lien_menu" href="Parametrage/Param.php">
			<div class="bouton_menu" id="bouton_menu_parametrage">
				<img src="VisualGraphs/img/icone_params2.png" class="img_menu_principal" alt="" height="36" width="36" /> Menu de paramétrage 
				<img src="VisualGraphs/img/icone_params2.png" class="img_menu_principal" alt="" height="36" width="36" />
			</div>
		</a>
		
		<a class="lien_menu" href="Donnees/">
			<div class="bouton_menu" id="bouton_menu_donnees">
				<img src="VisualGraphs/img/icone_import2.png" class="img_menu_principal" alt="" height="36" width="76" /> Gestion des données 
				<img src="VisualGraphs/img/icone_import2.png" class="img_menu_principal" alt="" height="36" width="76" />
			</div>
		</a>
		
		<a class="lien_menu" href="Requete/">
			<div class="bouton_menu" id="bouton_menu_requete">
				<img src="VisualGraphs/img/icone_requete.png" class="img_menu_principal" alt="" height="36" width="36" /> Générateur de requête 
				<img src="VisualGraphs/img/icone_requete.png" class="img_menu_principal" alt="" height="36" width="36" />
			</div>
		</a>
		
		<a class="lien_menu" href="Documents/Notice_Utilisation_VisualGraphs.pdf" target="_blank">
			<div class="bouton_menu" id="bouton_menu_aide">
				<img src="VisualGraphs/img/icone_aide2.png" class="img_menu_principal" alt="" height="36" width="36" /> Notice d'aide
				<img src="VisualGraphs/img/icone_aide2.png" class="img_menu_principal" alt="" height="36" width="36" />
			</div>
		</a>
		
    </body>

</html>
